Article ID: 000094938 Content Type: Troubleshooting Last Reviewed: 08/22/2023

Error When Launching Unreal Engine 5: "A D3D11-compatible GPU (Feature Level 11.0, Shader Model 5.0) is required to run the engine."

Environment

Windows 11* Family

BUILT IN - ARTICLE INTRO SECOND COMPONENT
Summary

Steps on how to resolve error when launching Unreal engine 5 using Intel® Arc™ Graphics A770

Description

Getting an error when launching Unreal Engine 5 "A D3D11-compatible GPU (Feature Level 11.0, Shader Model 5.0) is required to run the engine."

Resolution

Related Products

This article applies to 1 products